# INLINE_OBJECT

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | [**STRING_32**](STRING_32.md) | Updated name of the pet | [optional] [default to null]
**status** | [**STRING_32**](STRING_32.md) | Updated status of the pet | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


